Subject: Ticket Assigned - Damaged lipstick - 9425215294
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 16:37:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged lipstick - 9425215294 Hello,

Order number - 9425215294

I had placed order for revlon lisptick and maybelline fit me primer on 8th
april 23 it was a click n collect option so i visited the store today and
collected my parcel at around 6 pm but as i came home and opened my
lipstick i was shocked to see that it was broken snd i called the customer
care immediately but due to ramadan they were closed ann wpuld ooen at 8 pm
so i sent a mail regarding the same. i have attached the picture of the
lipstick.This is seriously very disappointing and i want a replacement of
my broken lisptick . Kindly arrange to replace my lipstick as soon as
possible.

Thanks
Kamni Jethani

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6040608